@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
.heading_1
{
font-family:"Open Sans";
font-size:20px;
color:#007cc2;
padding-bottom:10px;

}
.head_1
{
font-family:Swiss921 BT;
font-size:20px;
color:#007cc2;

}

.gap
{padding-top:30px;
}

.content
{font-family:"Open Sans";
color:##58595b;
font-size:15px;
padding-bottom:10px;
text-align:justify;
}

.button_link
{padding:5px 10px 5px 10px;
background-color:#f5b829;
color:#FFFFFF;
font-size:15px;
font-family:"Open Sans";
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.button_link:hover
{padding:5px 10px 5px 10px;
font-family:"Open Sans";
font-size:15px;
background-color:#ecc059;
color:#FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.button_link_1
{padding:5px 10px 5px 10px;
background-color:#f5b829;
color:#FFFFFF;
font-size:15px;
font-family:"Open Sans";
border:none;
cursor:pointer;
 
}
.button_link_1:hover
{padding:5px 10px 5px 10px;
font-family:"Open Sans";
font-size:15px;
background-color:#ecc059;
color:#FFFFFF;
border:none;
cursor:pointer;
}

.footer_text_1
{font-family:"Open Sans";
color:#a7a9ac;
font-size:12px;
padding-right:10px;
}

.footer_text
{font-family:"Open Sans";
color:#a7a9ac;
font-size:12px;
padding-right:10px;
}
.footer_text:hover
{font-family:"Open Sans";
color:#007cc2;
font-size:12px;
}

.Product_content_link
{font-family:"Open Sans";
color:#58595b;
font-size:14px;
padding-bottom:10px;
}

.Product_content_link:hover
{font-family:"Open Sans";
color:#58595b;
font-size:14px;
padding-bottom:10px;
text-decoration:underline;
}

.icon_Style
{ 
list-style-image:url(../images/list-icon-design.png); list-style-position:outside;  
}
.product-sub-pages {
	
}
.product-sub-pages span{
	font-size:11px;
	
}
.product-sub-pages-head {
	margin:10px 0;
}
.product-sub-pages-head h2{
	font-size:17px;
	font-weight:600;
	text-align:left;
	color:#ee652e;
	margin-bottom:8px;
}
.product-sub-pages-head h1{
	font-size:16px;
	font-weight:600;
	text-align:left;
	margin-bottom:0px;
}
.product-sub-pages-head h2{
	font-size:12px;
	font-weight:600;
	text-align:left;
	color: #333;
}
.product-sub-pages p {
	text-align:justify;
}

.product-sub-pages ul {
	margin:0;
	padding:0;
}
.product-sub-pages ul li{
	list-style:none;
	display:block;
}
.product-sub-pages ul li a {
	text-decoration:none;
	padding:5px;
	line-height:26px;
	font-size:14px;
	color:#404040;
}
.product-sub-pages ul a:hover{
	color:#ee652e;
}
.product-sub-pages .fa {
	margin-right:10px;
}
.navigator {
	display:block;
	margin-top:20px;
	width:96%;
	padding-top:10px;
	border-top:1px solid #d7d7d7;
}
.nav-link {
	float:right;
}
.navigator-prev {
	display:inline-block;
}
.navigator-prev a {
	text-decoration:none;
	padding:8px 15px;
	text-align:center;
	font-size:12px;
	background:#90af14;
	color:#fff;
}
.navigator-prev a:hover {
	background:#f58220;
	color:#fff;
}
.navigator-prev .fa{
	margin-right:10px;
}
.navigator-nxt {
	display:inline-block;
}
.navigator-nxt a {
	text-decoration:none;
	padding:8px 15px;
	text-align:center;
	font-size:12px;
	background:#90af14;
	color:#fff;
}
.navigator-nxt a:hover {
	background:#f58220;
	color:#fff;
}
.navigator-nxt .fa {
	margin-left:10px;
}
.breadcrub-link {
	margin:10px 0;
	border-bottom:1px solid #b2d234;
	padding-bottom:5px;
	width:100%;
	display:block;
}
.breadcrub-link ul {
	margin:0;
	padding:0;
}
.breadcrub-link ul li {
	list-style:none;
	display:inline-block;
}
.breadcrub-link ul li a {
	font-size:12px;
	text-decoration:none;
	color:#404040;
	padding:5px 0;
	margin-right:10px;
}
.breadcrub-link ul li a:hover {
	color:#ef652f;
}
.breadcrub-link ul li:last-child a {
	color:#ef652f;
}
.breadcrub-link .fa {
	margin-right:8px;
}